.event-image {
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('https://club-golf-sync.b-cdn.net/public/home/hero.jpg');
    box-shadow: inset 0 0 0 2000px rgba(21, 46, 43, 0.75);
}


.event-image.custom {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    box-shadow: none;
}


.facility-select-item {
    min-width: 32px;
}

.facility-select-item {
    border-bottom: 2px solid transparent;
}

.facility-select-item.active {
    border-bottom: 2px solid var(--grass-md-green);
}


#facility-container {
    overflow-x: auto;
    min-height: 400px;
}
